import threading
from .core import greet
#from .mil1553udp import UDP1553Header, UDP1553Message
from .connection.start import start as st

print("Lib Loaded!")

def start():
    t = threading.Thread(target=st)
    t.start()
    return t